Subject: EHM

From: "Fred P. Arnold" <[email-masked]>
Date: Wed, 12 Nov 1997 16:29:15 -0600 (CST)

Personally, I find it still valuable, since it's generally consistent, 
includes support for elements that PM3, etc, don't, and has been
generalized to the solid-state.  It's also conceptually simple, serves
as a good tool for a first pass at a problem, and is cheap to run,
allowing qualitative results to be obtained for large systems in minimal
time.  If the limitations are taught first, it serves as an excellent tool
for teaching basic modeling to students without overwhelming them in the
technical details of ab-initio (or even better semi-empirical) methods.

My preference, due to an interest in transition-metal systems, is to use
Fenske-Hall, but that method is regrettably much less available, and has
not been generalized to periodic systems.

                                          Frederick P. Arnold, Jr.  
  The University of Chicago:              Advanced Research Systems     
     Where the End of the World Began.    5640 S. Ellis Ave             
                                          Chicago, IL 60637